<app-loading *ngIf="loading"></app-loading>


<div *ngIf="error" class="alert alert-danger animated fadeIn">
    <h3>{{mensajeError}}</h3>
    <p></p>
</div>


<app-tarjetas [items]="nuevasCanciones"></app-tarjetas>